/* Bamford Medical website stylesheet */


body {
	font-size: 62.5%;
	font-family: Verdana, Arial, Verdana, sans-serif;
	margin: 0;
	padding: 0;
	text-align: center;
	color: #6d786d;
	background: #fff url(../img/bg-page.gif) repeat-x 0 0;
	}
	
a:focus {
	outline: none;
	}	

/* ---------- layout ---------- */
		
#container-top {
	margin: 0 auto 0 auto;
	width: 968px;
	background: url(../img/bg-container-top.jpg) no-repeat 0 0;
	padding: 0 16px; 
	height: 31px; 
	background-color: #fff;
	}
	
#container-mid {
	margin: 0 auto; 
	width: 968px;
	background: #fff  url(../img/bg-container-mid.jpg) no-repeat 0 0;
	padding: 0 16px; 
	text-align: left;
	border-bottom: 14px solid transparent;
	border-bottom: 14px dashed transparent;
	}	
	
#container-bottom {
	width: 968px;
	background: url(../img/bg-container-bottom.png) no-repeat 0 0;
	margin: -14px auto 15px auto; 
	padding: 0 16px; 
	height: 14px;
	}	
	
/* ---------- header ---------- */		

#header {
	width: 968px;
	height: 138px;
	margin: -24px 0 0 0;
	position: relative;
	float: left;
	border-bottom: 1px solid #fff;
	background-color: #fff;
	}
	
#header img {
	border: none;
	float: left;
	margin: 15px 0 0 15px;
	}
	
#header img.strapline {
	margin: 60px 0 0 0;
	}
	
.utility-nav {
	position: absolute;
	right: 255px;
	top: 20px;
	}
	
.utility-nav ul {
	margin: 0;
	padding: 0;
	}
	
.utility-nav ul li {
	margin: 0;
	padding: 0;
	display: inline;
	font-size: 1.1em;
	list-style-type: none;
	}
	
.utility-nav ul li a {
	margin: 0;
	padding: 0 0 0 10px;
	}	
	
#header .utility-nav ul li a:link, 
#header .utility-nav ul li a:visited {
	color: #01cc00;
	text-decoration: none;
	}
	
#header .utility-nav ul li a:hover {
	color: #01cc00;
	text-decoration: underline;
	}	
		
#search {
	width: 235px;
	height: 56px;
	position: absolute;
	right: 15px;
	top: 15px;
	text-align: right;
	}		
	
#search form {
	margin: 0;
	padding: 0;
	}	
	
#search input {
	width: 131px;
	border: 1px solid #8499A5;
	margin: 0;
	padding: 3px;
	}
	
#search input.searchbutton {
	width: auto;
	margin: 0 0 0 8px;
	padding: 2px;
	font-family: Verdana, Arial, Verdana, sans-serif;
	font-weight: normal;
	font-size: 1.1em;
	color: #343C41;
	background: #fff url(../img/bg-cart-button.gif) repeat-x 0 100%;
	}	
	
/* ---------- main nav ---------- */			

#main-nav {
	width: 968px;
	float: left;
	border-bottom: 1px solid #fff;
	margin: 0;
	padding: 0;
	background: #c3cac3 url(../img/bg-main-nav.gif) repeat-x 0 100%;
	}
	
#main-nav ul.sf-menu {	
	margin: 0;
	padding: 0;
	}
	
#main-nav ul.sf-menu li {	
	margin: 0;
	padding: 0;
	margin: 0 0 0 0;
	list-style-type: none;
	display: inline;
	height: 30px;
	position: relative;
	z-index: 21; /*  fixes IE z-index bug */
	}	
	
#main-nav ul.sf-menu li.nav-contact {	
	margin: 0;
	}	
	
#main-nav ul.sf-menu li ul li {	
	height: auto;
	margin: 0;
	}			
	
#main-nav ul.sf-menu li a {	
	float: left;
	height: 30px;
	display: block;
	text-indent: -2000px;
	}		
	
#main-nav ul.sf-menu li ul li a {	
	float: left;
	height: auto;
	display: block;
	margin: 0;
	text-indent: 0;
	font-size: 1.3em;
	}			
	
#main-nav ul.sf-menu li.nav-homepage {	
	width: 71px;
	height: 30px;
	}	
	
#main-nav ul.sf-menu li.nav-homepage a:link, 
#main-nav ul.sf-menu li.nav-homepage a:visited {	
	width: 71px;
	height: 30px;
	background: url(../img/main-nav-home.gif) no-repeat 0 0;
	}		
	
#main-nav ul.sf-menu li.nav-homepage a:hover {	
	width: 71px;
	background: url(../img/main-nav-home.gif) no-repeat 0 -30px;
	}			
	
#homepage #main-nav ul.sf-menu li.nav-homepage a:link, 
#homepage #main-nav ul.sf-menu li.nav-homepage a:visited, 
#homepage #main-nav ul.sf-menu li.nav-homepage a:hover {	
	width: 71px;
	background: url(../img/main-nav-home.gif) no-repeat 0 -30px;
	}	
	
#main-nav ul.sf-menu li.nav-homepage ul li a:link, 
#main-nav ul.sf-menu li.nav-homepage ul li a:visited, 
#main-nav ul.sf-menu li.nav-homepage ul li a:hover, 
#homepage #main-nav ul.sf-menu li.nav-homepage ul li a:link, 
#homepage #main-nav ul.sf-menu li.nav-homepage ul li a:visited, 
#homepage #main-nav ul.sf-menu li.nav-homepage ul li a:hover {	
	width: 180px;
	background: none;
	}		
	
#main-nav ul.sf-menu li.nav-products {	
	width: 91px;
	}		
	
#main-nav ul.sf-menu li.nav-products a:link, 
#main-nav ul.sf-menu li.nav-products a:visited {	
	width: 91px;
	background: url(../img/main-nav-products.gif) no-repeat 0 0;
	}			
	
#main-nav ul.sf-menu li.nav-products a:hover {	
	width: 91px;
	background: url(../img/main-nav-products.gif) no-repeat 0 -30px;
	}	
	
#products #main-nav ul.sf-menu li.nav-products a:link, 
#products #main-nav ul.sf-menu li.nav-products a:visited, 
#products #main-nav ul.sf-menu li.nav-products a:hover {	
	width: 91px;
	background: url(../img/main-nav-products.gif) no-repeat 0 -30px;
	}	
	
#main-nav ul.sf-menu li.nav-products ul li a:link, 
#main-nav ul.sf-menu li.nav-products ul li a:visited, 
#main-nav ul.sf-menu li.nav-products ul li a:hover, 
#products #main-nav ul.sf-menu li.nav-products ul li a:link, 
#products #main-nav ul.sf-menu li.nav-products ul li a:visited, 
#products #main-nav ul.sf-menu li.nav-products ul li a:hover {	
	width: 180px;
	background: none;
	background-color: #fff;
	}							
	
#main-nav ul.sf-menu li.nav-cart {	
	width: 129px;
	}		
	
#main-nav ul.sf-menu li.nav-cart a:link, 
#main-nav ul.sf-menu li.nav-cart a:visited {	
	width: 129px;
	background: url(../img/main-nav-cart.gif) no-repeat 0 0;
	}			
	
#main-nav ul.sf-menu li.nav-cart a:hover {	
	width: 129px;
	background: url(../img/main-nav-cart.gif) no-repeat 0 -30px;
	}	
	
#cart #main-nav ul.sf-menu li.nav-cart a:link, 
#cart #main-nav ul.sf-menu li.nav-cart a:visited, 
#cart #main-nav ul.sf-menu li.nav-cart a:hover {	
	width: 129px;
	background: url(../img/main-nav-cart.gif) no-repeat 0 -30px;
	}	
	
#main-nav ul.sf-menu li.nav-cart ul li a:link, 
#main-nav ul.sf-menu li.nav-cart ul li a:visited, 
#main-nav ul.sf-menu li.nav-cart ul li a:hover, 
#cart #main-nav ul.sf-menu li.nav-cart ul li a:link, 
#cart #main-nav ul.sf-menu li.nav-cart ul li a:visited, 
#cart #main-nav ul.sf-menu li.nav-cart ul li a:hover {	
	width: 180px;
	background: none;
	}						
		
#main-nav ul.sf-menu li.nav-specials {	
	width: 91px;
	}		
	
#main-nav ul.sf-menu li.nav-specials a:link, 
#main-nav ul.sf-menu li.nav-specials a:visited {	
	width: 91px;
	background: url(../img/main-nav-specials.gif) no-repeat 0 0;
	}		
	
#main-nav ul.sf-menu li.nav-specials a:hover {	
	width: 91px;
	background: url(../img/main-nav-specials.gif) no-repeat 0 -30px;
	}	
	
#specials #main-nav ul.sf-menu li.nav-specials a:link, 
#specials #main-nav ul.sf-menu li.nav-specials a:visited, 
#specials #main-nav ul.sf-menu li.nav-specials a:hover {	
	width: 91px;
	background: url(../img/main-nav-specials.gif) no-repeat 0 -30px;
	}	
	
#main-nav ul.sf-menu li.nav-specials ul li a:link, 
#main-nav ul.sf-menu li.nav-specials ul li a:visited, 
#main-nav ul.sf-menu li.nav-specials ul li a:hover, 
#specials #main-nav ul.sf-menu li.nav-specials ul li a:link, 
#specials #main-nav ul.sf-menu li.nav-specials ul li a:visited, 
#specials #main-nav ul.sf-menu li.nav-specials ul li a:hover {	
	width: 180px;
	background: none;
	}							

#main-nav ul.sf-menu li.nav-faqs {	
	width: 66px;
	}		
	
#main-nav ul.sf-menu li.nav-faqs a:link, 
#main-nav ul.sf-menu li.nav-faqs a:visited {	
	width: 66px;
	background: url(../img/main-nav-faqs.gif) no-repeat 0 0;
	}			
	
#main-nav ul.sf-menu li.nav-faqs a:hover {	
	width: 66px;
	background: url(../img/main-nav-faqs.gif) no-repeat 0 -30px;
	}		
	
#faqs #main-nav ul.sf-menu li.nav-faqs a:link, 
#faqs #main-nav ul.sf-menu li.nav-faqs a:visited, 
#faqs #main-nav ul.sf-menu li.nav-faqs a:hover {	
	width: 66px;
	background: url(../img/main-nav-faqs.gif) no-repeat 0 -30px;
	}		
	
#main-nav ul.sf-menu li.nav-faqs ul li a:link, 
#main-nav ul.sf-menu li.nav-faqs ul li a:visited, 
#main-nav ul.sf-menu li.nav-faqs ul li a:hover, 
#faqs #main-nav ul.sf-menu li.nav-faqs ul li a:link, 
#faqs #main-nav ul.sf-menu li.nav-faqs ul li a:visited, 
#faqs #main-nav ul.sf-menu li.nav-faqs ul li a:hover {	
	width: 180px;
	background: none;
	}				
			
#main-nav ul.sf-menu li.nav-contact {	
	width: 107px;
	}			
	
#main-nav ul.sf-menu li.nav-contact a:link, 
#main-nav ul.sf-menu li.nav-contact a:visited {	
	width: 107px;
	background: url(../img/main-nav-contact.gif) no-repeat 0 0;
	margin: 0;
	}			
	
#main-nav ul.sf-menu li.nav-contact a:hover {	
	width: 107px;
	background: url(../img/main-nav-contact.gif) no-repeat 0 -30px;
	margin: 0;
	}		
	
#contact #main-nav ul.sf-menu li.nav-contact a:link, 
#contact #main-nav ul.sf-menu li.nav-contact a:visited, 
#contact #main-nav ul.sf-menu li.nav-contact a:hover {	
	width: 107px;
	background: url(../img/main-nav-contact.gif) no-repeat 0 -30px;
	margin: 0;
	}
	
#main-nav ul.sf-menu li.nav-contact ul li a:link, 
#main-nav ul.sf-menu li.nav-contact ul li a:visited, 
#main-nav ul.sf-menu li.nav-contact ul li a:hover, 
#contact #main-nav ul.sf-menu li.nav-contact ul li a:link, 	
#contact #main-nav ul.sf-menu li.nav-contact ul li a:visited, 
#contact #main-nav ul.sf-menu li.nav-contact ul li a:hover {	
	width: 180px;
	background: none;
	}					
	
	
/* ---------- content ---------- */			

#content-wrapper {
	width: 968px;
	float: left;
	position: relative;
	background: url(../img/bg-content-wrapper.gif) repeat-y 0 0;
	}
	
#search-results #content-wrapper {
	background: url(../img/bg-content-wrapper-2col.gif) repeat-y 0 0;
	}	

#content-bg-wrapper {
	width: 968px;
	float: left;
	}	
	
#copyright {
	width: 191px;
	position: absolute;
	left: 0;
	bottom: 0;
	padding: 0 0 10px 15px;
	font-size: 1.1em;
	zoom: 1;
	color: #6d786d;
	}	
		
p.print-copyright {
	display: none;
	}	

#subnav-content-wrapper {
	width: 745px;
	float: left;
	border-left: 1px solid #fff;
	}
	
/* ----- subnav column ----- */	

#subnav-column {
	width: 206px;
	float: left;
	margin: 0;
	padding: 0 0 40px 0;
	}
	
#subnav-column h3 {
	font-size: 1.5em;
	font-weight: bold;
	color: #fff;
	margin: 0;
	padding: 0;
	background: url(../img/bg-subnav-h3.gif) repeat-y 0 0;
	border-bottom: 1px solid #fff;
	}	
	
#homepage #subnav-column h3 {
	font-size: 1.5em;
	font-weight: bold;
	color: #fff;
	margin: 0 0 10px 0;
	padding: 7px 15px 7px 15px;
	background: url(../img/bg-subnav-h3.gif) repeat-y 0 0;
	border-bottom: 1px solid #fff;
	}	
		
#subnav-column h3 a {
	text-decoration: none;
	display: block;
	padding: 7px 15px 7px 15px;
	}
	
#homepage #subnav-column h3 a {
	text-decoration: none;
	display: block;
	padding: 0;
	}
	
#subnav-column h3 a:link,
#subnav-column h3 a:visited {
	color: #fff;
	text-decoration: none;
	border-bottom: 1px solid #01cc00;
	}	
	
#subnav-column h3 a:hover {
	color: #01cc00;
	text-decoration: none;
	background-color: #fff;
	border-bottom: 1px solid #01cc00;
	}	
	
#homepage #subnav-column h3 a:hover {
	color: #fff;
	text-decoration: underline;
	background-color: none;
	background: url(../img/bg-subnav-h3.gif) repeat-y 0 0;
	border-bottom: 1px solid #01cc00;
	}		
	
#subnav-column h3 a.current:link, 
#subnav-column h3 a.current:visited, 
#subnav-column h3 a.current:hover {
	border-bottom: 1px solid #01cc00;
	color: #01cc00;
	text-decoration: none;
	background-color: #fff;
	}	
	
#subnav-column h4 {
	font-size: 1.1em;
	font-weight: normal;
	margin: 0;
	padding: 0;
	padding: 0 15px 3px 15px;
	line-height: 1.1;
	}		
	
#homepage #subnav-column p {
	margin: 0;
	padding: 0 15px 10px 15px;
	font-size: 1.1em;
	}	
	
#subnav-column a:link, 
#subnav-column a:visited {
	color: #01cc00;
	text-decoration: none;
	}	
	
#subnav-column a:hover {
	color: #01cc00;
	text-decoration: underline;
	}	

#homepage #subnav-column a:link img, 
#homepage #subnav-column a:visited img {
	float: left;
	border: 1px solid #d4d4d5;
	margin: 0 10px 0 15px;
	}
	
#homepage #subnav-column a:hover img {
	float: left;
	border: 1px solid #01CC00;
	margin: 0 10px 0 15px;
	}	
	
#subnav-column ul {
	margin: 0;
	padding: 0;
	}	
	
#subnav-column ul li {
	margin: 0;
	padding: 0;
	font-size: 1.3em;
	list-style-type: none;
	}	
	
#subnav-column ul li a:link,
#subnav-column ul li a:visited {
	color: #6d786d;
	text-decoration: none;
	display: block;
	padding: 7px 15px 7px 25px;
	border-bottom: 1px solid #01cc00;
	}		

#subnav-column ul li a:hover {
	color: #01cc00;
	text-decoration: none;
	background-color: #fff;
	display: block;
	padding: 7px 15px 7px 25px;
	border-bottom: 1px solid #01cc00;
	zoom: 1; /* fix for disappearing text on two lines in IE */
	}	
	
#subnav-column ul li a.current:link, 
#subnav-column ul li a.current:visited, 
#subnav-column ul li a.current:hover {
	color: #01cc00;
	text-decoration: none;
	background-color: #fff;
	display: block;
	padding: 7px 15px 7px 25px;
	border-bottom: 1px solid #01cc00;
	}			
	
#subnav-column ul li ul {
	margin: 0;
	padding: 0;
	}	
	
#subnav-column ul li ul li {
	margin: 0;
	padding: 0;
	font-size: 0.92em;
	list-style-type: none;
	background: url(../img/arw-down-current.gif) no-repeat 23px 10px;
	color: #6d786d;
	}	
	
#subnav-column ul li ul li.active {
	margin: 0;
	padding: 0;
	font-size: 0.92em;
	list-style-type: none;
	background: url(../img/arw-up-current.gif) no-repeat 23px 10px;
	}		
	
#subnav-column ul li ul li a:link,
#subnav-column ul li ul li a:visited {
	color: #6d786d;
	text-decoration: none;
	display: block;
	padding: 4px 15px 4px 35px;
	border-bottom: 1px solid #e8e8e8;
	}		

#subnav-column ul li ul li a:hover {
	color: #01cc00;
	text-decoration: none;
	background: #fff url(../img/arw-down-current.gif) no-repeat 23px 10px;
	display: block;
	margin: -1px 0 0 0;
	padding: 4px 15px 4px 35px;
	border-top: 1px solid #e8e8e8;
	border-bottom: 1px solid #e8e8e8;
	}
	
#subnav-column ul li ul li.active a:hover {
	background: #fff url(../img/arw-up-current.gif) no-repeat 23px 10px;
	}			
	
#subnav-column ul li ul li a.current:link, 
#subnav-column ul li ul li a.current:visited, 
#subnav-column ul li ul li a.current:hover {
	color: #01cc00;
	text-decoration: none;
	background-color: #fff;
	display: block;
	padding: 3px 15px 4px 35px;
	border-top: 1px solid #e8e8e8;
	border-bottom: 1px solid #e8e8e8;
	}	

#subnav-column ul li ul li ul {
	margin: 0;
	padding: 0;
	border-bottom: none;
	}	
	
#subnav-column ul li ul li ul li {
	margin: 0;
	padding: 0;
	font-size: 0.92em;
	list-style-type: none;
	background: none;
	}	
	
#subnav-column ul li ul li ul li a:link,
#subnav-column ul li ul li ul li a:visited {
	color: #6d786d;
	text-decoration: none;
	display: block;
	margin: 0;
	padding: 4px 15px 4px 55px;
	border-bottom: 1px solid #e8e8e8;
	background: url(../img/bullet-subnav.gif) no-repeat 45px 10px;
	}		

#subnav-column ul li ul li ul li a:hover {
	color: #01cc00;
	text-decoration: none;
	background: #fff url(../img/bullet.gif) no-repeat 45px 10px;
	display: block;
	margin: -1px 0 -1px 0;
	padding: 4px 15px 5px 55px;
	border-top: 1px solid #e8e8e8;
	border-bottom: 1px solid #e8e8e8;
	}	
	
#subnav-column ul li ul li.active ul li a:hover {
	color: #01cc00;
	text-decoration: none;
	background: #fff url(../img/bullet.gif) no-repeat 45px 10px;
	display: block;
	margin: -1px 0 -1px 0;
	padding: 4px 15px 5px 55px;
	border-top: 1px solid #e8e8e8;
	border-bottom: 1px solid #e8e8e8;
	}	
	
#subnav-column ul li ul li.active ul li.active a {
	background: #fff url(../img/bullet.gif) no-repeat 45px 10px;
	}			
	
#subnav-column ul li ul li ul li.active a:hover {
	background: #fff url(../img/bullet.gif) no-repeat 45px 10px;
	}			
	
#subnav-column ul li ul li.active ul li, 
#subnav-column ul li ul li.active ul li.active, 
#subnav-column ul li ul li ul li.active {
	background: none;
	}				
	
#subnav-column ul li ul li ul li a.current:link, 
#subnav-column ul li ul li ul li a.current:visited {
	color: #01cc00;
	text-decoration: none;
	background: #fff url(../img/bullet.gif) no-repeat 45px 10px;
	display: block;
	margin: -1px 0 0 0;
	padding: 4px 15px 4px 55px;
	border-top: 1px solid #e8e8e8;
	border-bottom: 1px solid #e8e8e8;
	}			
	
#subnav-column ul li ul li ul li a.current:hover {
	color: #01cc00;
	text-decoration: none;
	background: #fff url(../img/bullet.gif) no-repeat 45px 10px;
	display: block;
	margin: 0;
	padding: 4px 15px 4px 55px;
	border-top: 1px solid #e8e8e8;
	border-bottom: 1px solid #e8e8e8;
	}	

#subnav-column dl a:link, 
#subnav-column dl a:visited {
	color: #01cc00;
	text-decoration: none;
	}	
	
#subnav-column dl a:hover {
	color: #01cc00;
	text-decoration: underline;
	}	

#subnav-column dl {
	margin: 0 15px;
	padding: 0;
	}
	
#subnav-column dt {
	margin: 0;
	padding: 0;
	font-size: 1.1em;
	}
	
#subnav-column dd {
	margin: 0;
	padding: 0 0 10px 0;
	font-size: 1.1em;
	}		
	
	

/* ----- content column ----- */	

#content-column {
	width: 524px;
	float: right;
	padding: 0 0 15px 0;
	}
	
.breadcrumbs {
	font-size: 1.1em;
	width: 524px;
	margin: 11px 0 0 0;
	line-height: 1.1;
	}	
	
.breadcrumbs a:link, 
.breadcrumbs a:visited {
	color: #01cc00;
	text-decoration: none;
	background: url(../img/arw-breadcrumbs.gif) no-repeat 100% 5px;
	padding: 0 10px 0 0;
	}	
	
.breadcrumbs a:hover {
	color: #01cc00;
	text-decoration: underline;
	background: url(../img/arw-breadcrumbs.gif) no-repeat 100% 5px;
	padding: 0 10px 0 0;
	}	
	
#content-column a:link, 
#content-column a:visited {
	color: #01cc00;
	text-decoration: none;
	}	
	
#content-column a:hover {
	color: #01cc00;
	text-decoration: underline;
	}		
	
#content-column h1 {
	font-size: 2.3em;
	font-weight: normal;
	color: #538953;
	margin: 0;
	padding: 15px 0 15px 0;
	}	
	
#content-column h2 {
	font-size: 1.5em;
	font-weight: bold;
	color: #538953;
	margin: 0;
	padding: 15px 0 7px 0;
	}	
	
#content-column h2 a:link, 
#content-column h2 a:visited {
	color: #538953;
	text-decoration: none;
	}	
	
#content-column h2 a:hover {
	color: #01cc00;
	text-decoration: none;
	}	

#content-column h3 {
	font-size: 1.3em;
	font-weight: bold;
	color: #538953;
	margin: 0;
	padding: 0 0 7px 0;
	}	
	
#content-column h3 a:link, 
#content-column h3 a:visited {
	color: #538953;
	text-decoration: none;
	}	
	
#content-column h3 a:hover {
	color: #01cc00;
	text-decoration: none;
	}		
	
#content-column .other-products h3 {
	font-size: 1.3em;
	font-weight: normal;
	color: #538953;
	margin: 10px 0 0 0;
	padding: 10px 0 7px 0;
	border-top: 1px solid #e5e9ec;
	}
	
#content-column h4 {
	font-size: 1.2em;
	font-weight: bold;
	color: #6D786D;
	margin: 0;
	padding: 5px 0 7px 0;
	}	
		
#content-column p {
	margin: 0;
	padding: 0 0 10px 0;
	font-size: 1.2em;
	}	
	
#content-column .intro p {
	margin: 0;
	padding: 0 0 10px 0;
	font-size: 1.3em;
	}	
	
#content-column p.pagination {
	margin: 0;
	padding: 10px 0 0 0;
	font-size: 1.1em;
	}		
	
#content-column p.pdf a,
a.pdf {
	margin: 0;
	padding: 5px 0 5px 20px;
	background: url(../img/icon-pdf.gif) no-repeat 0 5px;
	}	
	
#pdfs a {
	margin: 0;
	padding: 5px 0 5px 20px;
	background: url(../img/icon-pdf.gif) no-repeat 0 5px;
	}	
	
#content-column li p.pdf { /* Tom style ? */
	font-size: 1em;
    padding: 5px 0 2px 0;
	}	
	
#content-column li p.add { 
	font-size: 1em;
    padding: 5px 0 2px 0;
	}
	
#content-column p.add a {
	margin: 0;
	padding: 5px 0 5px 20px;
	background: url(../img/icon-add.gif) no-repeat 0 5px;
	}		
	
#content-column ul {
	margin: 0 0 0 20px;
	padding: 0;
	}	
	
#content-column ul li {
	margin: 0;
	padding: 0;
	list-style-type: none;
	background: url(../img/bullet.gif) no-repeat 0 6px;
	padding: 0 0 7px 10px;
	font-size: 1.2em;
	}	
	

/* homepage */			

#homepage #content-wrapper h1 {
	font-size: 2.4em;
	font-weight: bold;
	color: #538953;
	margin: 0;
	padding: 30px 0 15px 0;
	}	
	
#homepage #content-bg-wrapper h2 {
	font-size: 1.8em;
	font-weight: bold;
	color: #538953;
	margin: 0;
	padding: 10px 0 6px 0;
	}	
	
#homepage #content-bg-wrapper h2 a:link, 
#homepage #content-bg-wrapper h2 a:visited {
	color: #538953;
	text-decoration: none;
	}	
	
#homepage #content-bg-wrapper h2 a:hover {
	color: #01cc00;
	text-decoration: none;
	}
		
#homepage #content-bg-wrapper .intro p {
	margin: 0;
	padding: 0 0 10px 0;
	font-size: 1.4em;
	}
	
#button-block {
	float: left;
	width: 524px;
	margin: 20px 0 0 0;
	}	

#button-block a.button-medical, 
#button-block a.button-dental, 
#button-block a.button-pharmacy, 
#button-block a.button-veterinary, 
#button-block a.button-woundcare, 
#button-block a.button-infection-control, 
#button-block a.button-anaesthetic, 
#button-block a.button-continence, 
#button-block a.button-midwifery, 
#button-block a.button-conference-specials {
	float: left;
	border: none;
	display: block;
	width: 164px;
	height: 46px;
	text-indent: -2000px;
	}

#button-block a:link, 
#button-block a:visited, 
#button-block a:hover {
	margin: 0 16px 20px 0;
	}
	
#button-block a.third:link, 
#button-block a.third:visited, 
#button-block a.third:hover {
	margin: 0 0 20px 0;
	}	
	
#button-block a.button-medical:link, 
#button-block a.button-medical:visited {
	background: url(../img/button-medical.gif) no-repeat 0 0;
	}	
	
#button-block a.button-medical:hover {
	background: url(../img/button-medical.gif) no-repeat 0 -46px;
	}	
	
#button-block a.button-dental:link, 
#button-block a.button-dental:visited {
	background: url(../img/button-dental.gif) no-repeat 0 0;
	}	
	
#button-block a.button-dental:hover {
	background: url(../img/button-dental.gif) no-repeat 0 -46px;
	}		
	
#button-block a.button-pharmacy:link, 
#button-block a.button-pharmacy:visited {
	background: url(../img/button-pharmacy.gif) no-repeat 0 0;
	}	
	
#button-block a.button-pharmacy:hover {
	background: url(../img/button-pharmacy.gif) no-repeat 0 -46px;
	}			
	
#button-block a.button-veterinary:link, 
#button-block a.button-veterinary:visited {
	background: url(../img/button-veterinary.gif) no-repeat 0 0;
	}	
	
#button-block a.button-veterinary:hover {
	background: url(../img/button-veterinary.gif) no-repeat 0 -46px;
	}	
	
#button-block a.button-woundcare:link, 
#button-block a.button-woundcare:visited {
	background: url(../img/button-woundcare.gif) no-repeat 0 0;
	}	
	
#button-block a.button-woundcare:hover {
	background: url(../img/button-woundcare.gif) no-repeat 0 -46px;
	}
	
#button-block a.button-infection-control:link, 
#button-block a.button-infection-control:visited {
	background: url(../img/button-infection-control.gif) no-repeat 0 0;
	}	
	
#button-block a.button-infection-control:hover {
	background: url(../img/button-infection-control.gif) no-repeat 0 -46px;
	}
	
#button-block a.button-anaesthetic:link, 
#button-block a.button-anaesthetic:visited {
	background: url(../img/button-anaesthetic.gif) no-repeat 0 0;
	}	
	
#button-block a.button-anaesthetic:hover {
	background: url(../img/button-anaesthetic.gif) no-repeat 0 -46px;
	}

#button-block a.button-continence:link, 
#button-block a.button-continence:visited {
	background: url(../img/button-continence.gif) no-repeat 0 0;
	}	
	
#button-block a.button-continence:hover {
	background: url(../img/button-continence.gif) no-repeat 0 -46px;
	}

#button-block a.button-midwifery:link, 
#button-block a.button-midwifery:visited {
	background: url(../img/button-midwifery.gif) no-repeat 0 0;
	}	
	
#button-block a.button-midwifery:hover {
	background: url(../img/button-midwifery.gif) no-repeat 0 -46px;
	}
	
#button-block a.button-conference-specials:link, 
#button-block a.button-conference-specials:visited {
	background: url(../img/button-conference-specials.gif) no-repeat 0 0;
	}	
	
#button-block a.button-conference-specials:hover {
	background: url(../img/button-conference-specials.gif) no-repeat 0 -46px;
	}
	

/* homepage product of the month */

#homepage #content-column #promo-product h4 {
	font-size: 1.5em;
	font-weight: bold;
	color: #538953;
	margin: 15px 0 0 0;
	padding: 10px 0 7px 0;
	border-top: 1px solid #01cc00;
	}
	
#homepage #content-column #promo-product h4 a:link, 
#homepage #content-column #promo-product h4 a:visited {
	color: #538953;
	text-decoration: none;
	}	
	
#homepage #content-column #promo-product h4 a:hover {
	color: #01cc00;
	text-decoration: none;
	}	
	
#homepage #content-column #promo-product h1 {
	font-size: 1.3em;
	font-weight: bold;
	color: #538953;
	margin: 0;
	padding: 0 0 7px 0;
	}		
	
#homepage #content-column #promo-product h1 a:link, 
#homepage #content-column #promo-product h1 a:visited {
	color: #538953;
	text-decoration: none;
	}	
	
#homepage #content-column #promo-product h1 a:hover {
	color: #01cc00;
	text-decoration: none;
	}	
	
#homepage #content-column #promo-product img { 
	float: right;
	margin: 4px 0 5px 15px;
	border: 1px solid #d4d4d5;
	}
	
#homepage #content-column #promo-product .intro p {
	margin: 0;
	padding: 0 0 10px 0;
	font-size: 1.3em;
	}	
			
/* product page */

#products #content-column img { 
	float: right;
	margin: 4px 0 5px 15px;
	border: 1px solid #d4d4d5;
	}
	
#products #content-column ul {
	margin: 0 0 0 20px;
	padding: 0 0 5px 0;
	}	

#products #content-column ul li {
	overflow: hidden;
	}
	
#products #content-column .intro p {
	margin: 0 0 10px 0;
	padding: 10px;
	font-size: 1.3em;
	background-color: #f6f6f7;
	}
	
#products #content-column ul.thumbnail-list {
	margin: 0 0 0 0;
	padding: 0;
	width: 350px;
	}	

#products #content-column ul.thumbnail-list li {
	margin: 0;
	padding: 0;
	list-style-type: none;
	background: none;
	padding: 0 0 10px 0;
	font-size: 1.2em;
	width: 360px;
	}

#products #content-column ul.thumbnail-list li a:link img, 
#products #content-column ul.thumbnail-list li a:visited img { 
	float: left;
	margin: 0 10px 0 0;
	border: 1px solid #d4d4d5;
	}
	
#products #content-column ul.thumbnail-list li a:hover img { 
	float: left;
	margin: 0 10px 0 0;
	border: 1px solid #01CC00;
	}	
	
	
/* specials page */

#specials #content-column h2 {
	font-size: 1.5em;
	font-weight: bold;
	color: #538953;
	margin: 0;
	padding: 0 0 7px 0;
	}	

#specials #content-column img { 
	float: left;
	margin: 4px 15px 15px 0;
	}
	
p.old-price {
	color: red;
	text-decoration: line-through;
	}
	
#specials hr {
	border: none;
	margin: 0;
	padding: 0 0 10px 0;
	border-top: 1px solid #01cc00;
	width: 524px;
	clear: both;
	}
	
	
/* FAQs page */	

#faqs #content-column h3 {
	padding: 12px 0 3px 0;
	}	
	
#faqs #content-column h3.active {
	color: #01cc00;
	}	
	
#faqs #content-column h3 a:link, 
#faqs #content-column h3 a:visited {
	color: #538953;
	text-decoration: none;
	cursor: pointer;
	}		
	
#faqs #content-column h3 a:hover {
	color: #538953;
	text-decoration: none;
	cursor: pointer;
	}	
	
#faqs #content-column h3 span {
	padding: 0 10px 0 0;
	}			

.faq-block {
	}
	
.js .faq-block {
	display: none; /* fixes Opera page height and FOUC while allowing non-js users to see the content */
	}	
	
#faqs #content-column p span {
	color: #01cc00;
	font-weight: bold;
	padding: 0 10px 0 0;
	}	
		
		
/* forms */

#contact form, 
form.contact-us, 
#content-column form {
	margin: 0;
	padding: 0;
	}
	
#products #content-column form, 
#specials #content-column form {
	margin: 10px 0 10px 0;
	padding: 0;
	}	
	
form.contact-us fieldset, 
#content-column form fieldset {
	margin: 10px 0 0 0;
	padding: 0;
	border: 0;
	}	
	
#contact span.required, 
form.contact-us span.req, 
#content-column form span.req {
	color: #FF0000;
	font-size: 1.2em;
	}	
	
#contact form .row, 
form.contact-us .row, 
#content-column form .row {
	width: 469px;
	float: left;
	margin: 0 -3px 10px 0; /* negative margin fixes IE6 duplicate characters bug */
	}	
	
#contact form .row label, 
form.contact-us .row label, 
#content-column form .row label {
	width: 137px;
	float: left;
	margin: 0;
	padding: 0 15px 0 0;
	/*font-size: 1.3em;*/
	font-size: 1.2em;
	}	
	
#contact form .row input, 
form.contact-us .row input, 
#content-column form .row input {
	width: 309px;
	float: left;
	border: 1px solid #8499A5;
	padding: 3px;
	font-family: Verdana, Arial, Verdana, sans-serif;
	font-weight: normal;
	font-size: 1.1em;
	color: #343C41;
	}	
			
#contact form .row input.submit-button, 
form.contact-us .row input.submit-button, 
#content-column form .row input.submit-button {
	width: auto;
	float: left;
	border: 1px solid #8499A5;
	margin: 0 10px 0 152px;
	padding: 3px;
	display: inline;
	font-family: Verdana, Arial, Verdana, sans-serif;
	font-weight: normal;
	font-size: 1.1em;
	color: #343C41;
	background: #fff url(../img/bg-cart-button.gif) repeat-x 0 100%;
	}	
	
#products #content-column form input.product-quantity, 
#specials #content-column form input.product-quantity {
	width: 25px;
	float: left;
	border: 1px solid #8499A5;
	margin: 0 10px 0 0;
	padding: 4px;
	font-family: Verdana, Arial, Verdana, sans-serif;
	font-weight: normal;
	font-size: 1.1em;
	color: #343C41;
	}	

#products #content-column form input.product-quantity-submit, 
#specials #content-column form input.product-quantity-submit {
	width: auto;
	border: 1px solid #8499A5;
	margin: 0;
	padding: 3px;
	display: inline;
	font-family: Verdana, Arial, Verdana, sans-serif;
	font-weight: normal;
	font-size: 1.1em;
	color: #343C41;
	background: #fff url(../img/bg-cart-button.gif) repeat-x 0 100%;
	overflow: visible;
	}	
	
	
#contact form .row input.reset-button, 
form.contact-us .row input.reset-button, 
#content-column form .row input.reset-button {
	width: auto;
	float: left;
	border: 1px solid #8499A5;
	margin: 0 10px 0 0;
	padding: 3px;
	font-family: Verdana, Arial, Verdana, sans-serif;
	font-weight: normal;
	font-size: 1.1em;
	color: #343C41;
	background: #fff url(../img/bg-cart-button.gif) repeat-x 0 100%;
	}			
	
#contact form .row textarea, 
form.contact-us .row textarea, 
#content-column form .row textarea {
	width: 309px;
	float: left;
	border: 1px solid #8499A5;
	padding: 3px;
	font-family: Verdana, Arial, Verdana, sans-serif;
	font-weight: normal;
	font-size: 1.1em;
	color: #343C41;
	}	

#content-column form.contact-us .row ul, 
#content-column form .row ul {	
	margin: 0 0 0 152px;
	padding: 0;
	}
	
#content-column form.contact-us .row ul li.submit-li, 
#content-column form .row ul li.submit-li {	
	margin: 0;
	padding: 0;
	background: none;
	list-style-type: none;
	}	
	
form.contact-us .row ul li.submit-li input, 
#content-column form .row ul li.submit-li input {
	width: auto;
	float: left;
	border: 1px solid #8499A5;
	padding: 3px;
	font-family: Verdana, Arial, Verdana, sans-serif;
	font-weight: normal;
	font-size: 0.9em; /* may need to be smaller - check */
	color: #343C41;
	background: #fff url(../img/bg-cart-button.gif) repeat-x 0 100%;
	}

form.contact-us span.subject, 
#content-column form span.subject {
	margin: 0 0 0 152px;
	display: block;
	}
	
form.contact-us span.checkbox-label, 
#content-column form span.checkbox-label {
	display: block;
	padding: 3px 0 0 0;
	float: left;
	}
	
form.contact-us .row input.check-button, 
#content-column form .row input.check-button {
	width: auto;
	float: left;
	border: none;
	margin: 0 10px 0 152px;
	padding: 0;
	font-family: Verdana, Arial, Verdana, sans-serif;
	font-weight: normal;
	font-size: 1.1em;
	color: #343C41;
	}
	
.errors {
	font-size: 1.3em;
	padding: 0 0 10px 0;
	line-height: 1;
	color: #FF0000;
	}
	
#error p {
	color: #FF0000;
	}
	
.error p {
	color: #FF0000;
	}	
	

/* contacts page */

#contact #content-column h3 {
	font-size: 1.3em;
	font-weight: bold;
	color: #538953;
	margin: 0;
	padding: 0;
	}	

#contact #content-column table {
	margin: 0 0 15px 0;
	}
	
#contact #content-column table caption {
	text-indent: -2000px;
	margin: 0;
	padding: 0;
	font-size: 0.1em;
	}	
	
#contact #content-column table th {
	padding: 2px 15px 2px 2px;
	font-weight: normal;
	text-align: left;
	font-size: 1.3em;
	width: 115px;
	vertical-align: top;
	}	
	
#contact #content-column table th h3 {
	font-size: 1.1em;
	font-weight: bold;
	color: #538953;
	margin: 0;
	padding: 0;
	}		
	
#contact #content-column table td {
	padding: 2px;
	font-weight: normal;
	text-align: left;
	font-size: 1.3em;
	vertical-align: top;
	}			
	
#container-mid #user-msg h1 {
	color:#538953;
	font-size:2.0em;
	font-weight:bold;
	margin:0 0 0 15px;
	padding:15px 0;
	}	
	
#container-mid #user-msg ul {
	margin: 0 0 0 20px;
	padding: 0;
	}		
	
#container-mid #user-msg ul li {
	margin: 0;
	padding: 0;
	list-style-type: none;
	background: url(../img/bullet.gif) no-repeat 0 6px;
	padding: 0 0 7px 10px;
	font-size: 1.3em;
	}			
	
#container-mid #user-msg p {
	margin: 0 0 0 15px;
	padding: 0 0 10px 0;
	font-size: 1.3em;
	}
	
#container-mid #user-msg a:link, 
#container-mid #user-msg a:visited {
	color: #01cc00;
	text-decoration: none;
	}	
	
#container-mid #user-msg a:hover {
	color: #01cc00;
	text-decoration: underline;
	}			
	
/* search results page */			

#search-results #content-bg-wrapper {
	background: none;
	}	

#search-results #subnav-content-wrapper {
	width: 655px; /* check */
	padding: 0 0 0 15px;
	background: none;
	}

#search-results #subnav-content-wrapper .search-breadcrumbs {
	font-size: 1.1em;
	margin: 11px 0 0 0;
	line-height: 1.1;
	}	
	
#search-results #subnav-content-wrapper .search-breadcrumbs a:link, 
#search-results #subnav-content-wrapper .search-breadcrumbs a:visited {
	color: #01cc00;
	text-decoration: none;
	background: url(../img/arw-breadcrumbs.gif) no-repeat 100% 5px;
	padding: 0 10px 0 0;
	}	
	
#search-results #subnav-content-wrapper .search-breadcrumbs a:hover {
	color: #01cc00;
	text-decoration: underline;
	background: url(../img/arw-breadcrumbs.gif) no-repeat 100% 5px;
	padding: 0 10px 0 0;
	}	
	
#search-results #subnav-content-wrapper a:link, 
#search-results #subnav-content-wrapper a:visited {
	color: #01cc00;
	text-decoration: none;
	}	
	
#search-results #subnav-content-wrapper a:hover {
	color: #01cc00;
	text-decoration: underline;
	}			

#search-results #subnav-content-wrapper h1 {
	font-size: 2.4em;
	font-weight: bold;
	color: #538953;
	margin: 0;
	padding: 15px 0 15px 0;
	}	
	
#search-results #subnav-content-wrapper h2 {
	font-size: 1.2em;
	font-weight: bold;
	color: #538953;
	margin: 0;
	padding: 10px 0 0 0;
	}	
	
#search-results #subnav-content-wrapper h2 a:link, 
#search-results #subnav-content-wrapper h2 a:visited {
	color: #538953;
	text-decoration: none;
	}	
	
#search-results #subnav-content-wrapper h2 a:hover {
	color: #01cc00;
	text-decoration: none;
	}
	
#search-results #subnav-content-wrapper p {
	margin: 0;
	padding: 0 0 10px 0;
	font-size: 1.2em;
	}	
	
#search-results #subnav-content-wrapper .intro p {
	margin: 0;
	padding: 0 0 10px 0;
	font-size: 1.3em;
	}	
	
#search-results #subnav-content-wrapper p.pagination {
	margin: 0;
	padding: 0 0 15px 0;
	font-size: 1.1em;
	}			
	
#search-results #subnav-content-wrapper p.copyright {
	font-size: 1.1em;
	padding: 10px 0 10px 0;
	}	
	
/* ---- shopping cart pages ---- */		

/* progress bar */

#content-column ul.progress-bar {
	margin: 0 0 15px 0;
	padding: 0;
	float: left;
	}
	
#content-column ul.progress-bar li {
	margin: 0;
	padding: 0;
	display: inline;
	float: left;
	background: none;
	height: 24px;
	text-indent: -9999em;
	line-height: 0;
	font-size: 0;
	}	
	
#content-column ul.progress-bar li.step1 {
	width: 116px;
	background: url(../img/progress-bar-step1.gif) no-repeat 0 0;
	}
	
#content-column #step1 ul.progress-bar li.step1 {
	width: 116px;
	background: url(../img/progress-bar-step1-current.gif) no-repeat 0 0;
	}	
	
#content-column ul.progress-bar li.step2 {
	width: 124px;
	background: url(../img/progress-bar-step2.gif) no-repeat 0 0;
	}	
	
#content-column #step2 ul.progress-bar li.step2 {
	width: 124px;
	background: url(../img/progress-bar-step2-current.gif) no-repeat 0 0;
	}		
	
#content-column ul.progress-bar li.step3 {
	width: 158px;
	background: url(../img/progress-bar-step3.gif) no-repeat 0 0;
	}	
	
#content-column #step3 ul.progress-bar li.step3 {
	width: 158px;
	background: url(../img/progress-bar-step3-current.gif) no-repeat 0 0;
	}		
	
#content-column ul.progress-bar li.step4 {
	width: 126px;
	background: url(../img/progress-bar-step4.gif) no-repeat 0 0;
	}	
	
#content-column #step4 ul.progress-bar li.step4 {
	width: 126px;
	background: url(../img/progress-bar-step4-current.gif) no-repeat 0 0;
	}	
	
/* shopping cart tables */	

table.cart {
	border-top: 1px solid #01cc00;
	border-right: 1px solid #01cc00;
	width: 523px;
	margin: 8px 0 30px 0;
	}
	
table.cart th {
	border-bottom: 1px solid #01cc00;
	border-left: 1px solid #01cc00;
	padding: 5px;
	text-align: left;
	vertical-align: top;
	font-weight: bold;
	font-size: 1.1em;
	}	
	
table.cart th.amount {
	text-align: right;
	}		
	
table.cart td {
	border-bottom: 1px solid #01cc00;
	border-left: 1px solid #01cc00;
	padding: 5px;
	text-align: left;
	vertical-align: top;
	font-size: 1.1em;
	}	
	
table.cart tr.total td {
	font-weight: bold;
	}
	
table.cart td.amount {
	text-align: right;
	}		

#content-column p.textright {
	float: left;
}

form table.cart input,
p.textright input {
	width: auto;
	float: left;
	border: 1px solid #8499A5;
	padding: 3px;
	font-family: Verdana, Arial, Verdana, sans-serif;
	font-weight: normal;
	font-size: 0.9em;
	color: #343C41;
	}
	
form table.cart tr.total td input, 
form table.cart td input.remove, 
form table.cart td input.update {
	background: #fff url(../img/bg-cart-button.gif) repeat-x 0 100%;
	}
	
input.change-button {
	width: auto;
	float: left;
	border: 1px solid #8499A5;
	padding: 3px;
	font-family: Verdana, Arial, Verdana, sans-serif;
	font-weight: normal;
	font-size: 1.0em;
	color: #343C41;
	background: #fff url(../img/bg-cart-button.gif) repeat-x 0 100%;
	}	
	
table.cart tr.buttons td input {
	width: auto;
	float: left;
	border: 1px solid #8499A5;
	padding: 3px;
	font-family: Verdana, Arial, Verdana, sans-serif;
	font-weight: normal;
	font-size: 1.0em;
	color: #343C41;
	background: #fff url(../img/bg-cart-button.gif) repeat-x 0 100%;
	}	
	
table.details-table {
	width: auto;
	margin: 8px 0 15px 0;
	clear: both;
	}
	
table.details-table th {
	padding: 5px;
	text-align: left;
	vertical-align: top;
	font-weight: bold;
	font-size: 1.1em;
	}	
	
table.details-table td {
	padding: 5px;
	text-align: left;
	vertical-align: top;
	font-size: 1.1em;
	}
	
/* terms & conditions popup */	

#terms #content-column {
	float: left;
	text-align: left;
	margin: 5px;
	padding: 0 10px 10px 10px;
	background-color: #fff;
	}
		

/* ----- feature column ----- */	
	
#feature-column {
	width: 206px;
	float: right;
	border-right: 1px solid #fff;
	}
		
#feature-column h3 {
	font-size: 1.5em;
	font-weight: bold;
	color: #fff;
	margin: 0 0 15px 0;
	padding: 7px 15px 7px 15px;
	background: url(../img/bg-feature-h3.gif) repeat-y 0 0;
	border-bottom: 1px solid #fff;
	}	
	
#homepage #feature-column h3 {
	font-size: 1.5em;
	font-weight: bold;
	color: #fff;
	margin: 0 0 10px 0;
	padding: 0;
	background: url(../img/bg-feature-h3.gif) repeat-y 0 0;
	border-bottom: 1px solid #fff;
	}		
	
#homepage #feature-column h3 a {
	text-decoration: none;
	display: block;
	padding: 7px 15px 7px 15px;
	}
	
#homepage #feature-column h3 a:link,
#homepage #feature-column h3 a:visited {
	color: #fff;
	text-decoration: none;
	border-bottom: 1px solid #01cc00;
	}	
	
#homepage #feature-column h3 a:hover {
	color: #fff;
	text-decoration: underline;
	border-bottom: 1px solid #01cc00;
	}		
	
#feature-column p {
	margin: 0;
	padding: 0 15px 10px 15px;
	font-size: 1.2em;
	}
	
#homepage #feature-column p, 
#cart #feature-column p {
	margin: 0;
	padding: 0 15px 10px 15px;
	font-size: 1.1em;
	}	
	
#homepage #feature-column h4, 
#cart #feature-column h4 {
	font-size: 1.1em;
	font-weight: normal;
	margin: 0;
	padding: 0;
	padding: 0 15px 3px 15px;
	line-height: 1.1;
	font-family: Arial, Verdana, sans-serif;
	}
			
#homepage #feature-column a:link img, 
#homepage #feature-column a:visited img, 
#cart #feature-column a:link img, 
#cart #feature-column a:visited img {
	float: right;
	border: 1px solid #d4d4d5;
	margin: 0 10px 0 10px;
	}
		
#homepage #feature-column a:hover img, 
#cart #feature-column a:hover img {
	float: right;
	border: 1px solid #01CC00;
	margin: 0 10px 0 10px;
	}	
		
#feature-column ul {
	margin: 0 15px 0 15px;
	padding: 0;
	}	
	
#feature-column ul li {
	margin: 0;
	padding: 0;
	list-style-type: none;
	background: url(../img/bullet.gif) no-repeat 0 6px;
	padding: 0 0 7px 10px;
	font-size: 1.2em;
	line-height: 1;
	}
	
#search-results #feature-column ul li {
	line-height: 1.2em;
	}	
	
#feature-column ul li.list-note {
	margin: 0;
	padding: 0;
	list-style-type: none;
	background: none;
	padding: 0 0 10px 0;
	font-size: 1.1em;
	line-height: 1;
	}	
	
#feature-column ul li.list-note ul {
	margin: 0;
	padding: 22px 0 0 0;
	}	
	
#feature-column ul li.list-note ul li {
	margin: 0;
	padding: 0;
	font-size: 100%;
	background: none;
	}		
	
#feature-column a:link, 
#feature-column a:visited {
	color: #01cc00;
	text-decoration: none;
	}	
	
#feature-column a:hover {
	color: #01cc00;
	text-decoration: underline;
	}	
	
#feature-column dl {
	margin: 0 15px;
	padding: 0;
	}
	
#feature-column dt {
	margin: 0;
	padding: 0;
	font-size: 1.1em;
	}
	
#feature-column dd {
	margin: 0;
	padding: 0 0 10px 0;
	font-size: 1.1em;
	}	
	
		
/* ----- clearing divs ----- */			
	
.clear { /* simple clearing div */
	clear: both;
	height: 1px;
	font-size: 0.1px;
	border: none;
	margin: -1px 0 0 0; 
	padding: 0;
	background: transparent;
	}	
	
#homepage #feature-column .clear, 
#cart #feature-column .clear { 
	clear: both;
	height: 1px;
	font-size: 0.1px;
	border: none;
	margin: -1px 0 0 0; 
	padding: 0 0 10px 0;
	background: transparent;
	}		
	
/* ----- accessibility ----- */			
	
.hiddenStructure {
    display: block;
    background: transparent;
    background-image: none; 
    border: none;
    height: 1px;
    overflow: hidden;
    padding: 0;
    margin: -1px 0 0 -1px;
    margin: 0;
    width: 1px;
}	
	